#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: lograge 0.15.0 ruby lib

Gem::Specification.new do |s|
  s.name = "lograge".freeze
  s.version = "0.15.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/roidrage/lograge/blob/master/CHANGELOG.md", "rubygems_mfa_required" => "true" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Mathias Meyer".freeze, "Ben Lovell".freeze, "Michael Bianco".freeze]
  s.date = "1980-01-02"
  s.description = "Tame Rails' multi-line logging into a single line per request".freeze
  s.email = ["meyer@paperplanes.de".freeze, "benjamin.lovell@gmail.com".freeze, "mike@mikebian.co".freeze]
  s.files = ["LICENSE.txt".freeze, "lib/lograge.rb".freeze, "lib/lograge/formatters/cee.rb".freeze, "lib/lograge/formatters/graylog2.rb".freeze, "lib/lograge/formatters/helpers/method_and_path.rb".freeze, "lib/lograge/formatters/json.rb".freeze, "lib/lograge/formatters/key_value.rb".freeze, "lib/lograge/formatters/key_value_deep.rb".freeze, "lib/lograge/formatters/l2met.rb".freeze, "lib/lograge/formatters/lines.rb".freeze, "lib/lograge/formatters/logstash.rb".freeze, "lib/lograge/formatters/ltsv.rb".freeze, "lib/lograge/formatters/raw.rb".freeze, "lib/lograge/log_subscribers/action_cable.rb".freeze, "lib/lograge/log_subscribers/action_controller.rb".freeze, "lib/lograge/log_subscribers/base.rb".freeze, "lib/lograge/ordered_options.rb".freeze, "lib/lograge/rails_ext/action_cable/channel/base.rb".freeze, "lib/lograge/rails_ext/action_cable/connection/base.rb".freeze, "lib/lograge/rails_ext/action_cable/server/base.rb".freeze, "lib/lograge/rails_ext/rack/logger.rb".freeze, "lib/lograge/railtie.rb".freeze, "lib/lograge/silent_logger.rb".freeze, "lib/lograge/version.rb".freeze]
  s.homepage = "https://github.com/roidrage/lograge".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.5".freeze)
  s.rubygems_version = "4.0.14".freeze
  s.summary = "Tame Rails' multi-line logging into a single line per request".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<actionpack>.freeze, [">= 4".freeze])
  s.add_runtime_dependency(%q<activesupport>.freeze, [">= 4".freeze])
  s.add_development_dependency(%q<base64>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<bigdecimal>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<mutex_m>.freeze, [">= 0".freeze])
  s.add_runtime_dependency(%q<railties>.freeze, [">= 4".freeze])
  s.add_development_dependency(%q<rdoc>.freeze, ["< 8".freeze])
  s.add_runtime_dependency(%q<request_store>.freeze, ["~> 1.0".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.1".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.23".freeze])
  s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.21".freeze])
end
